» Ubuntu » パッケージ

Error

two or more packages specified (libghc-digest-dev quantal)